{
  "id": 3089464,
  "name": "Ignac Satava, administrator of the estate of John Satava, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant",
  "name_abbreviation": "Satava v. Baltimore & Ohio Chicago Terminal Railroad",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,409",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 85,
    "char_count": 794,
    "ocr_confidence": 0.44,
    "sha256": "1a86acbf9a76ee1f4d05da27033379815eee226fb30c2cd770afc751f1db6476",
    "simhash": "1:d15236c834fe5d89",
    "word_count": 123
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ignac Satava, administrator of the estate of John Satava, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Glennon, Cary, Walker & Murray, for appellant; Sidney C. Murray and Marvin A. Jersild, of counsel. Finn & Miller, for appellee; Edward J. Bohac, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ignac Satava, administrator of the estate of John Satava, deceased, appellee, v. The Baltimore & Ohio Chicago Terminal Railroad Company, appellant.\nGen. No. 28,409.\nAction by administrator for death of person in collision between defendant\u2019s train and automobile in which deceased was riding as guest. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 31, 1924.\nAffirmed.\nOpinion filed March 17, 1924.\nGlennon, Cary, Walker & Murray, for appellant; Sidney C. Murray and Marvin A. Jersild, of counsel. Finn & Miller, for appellee; Edward J. Bohac, of counsel."
  },
  "file_name": "0643-01",
  "first_page_order": 671,
  "last_page_order": 671
}
